Subject: SPAM using the IETF's name

From: Fred Baker <[email-masked]>
Date: Thu, 25 Mar 1999 15:52:26 +1000

We have been advised that a spammer has used the IETF's name in seeking
applicants for job opportunities. The use, both of the list and of the
name, was not authorized. I have sent the spammer a note requiring them to
cease and desist.

Treat it as you will. If, of course, your procmail filter didn't already
treat it that way. Mine appears to have...

Fred Baker
IETF Chair

>Subject: Career opportunities for IETF Members
...
>We received your name from IETF (Internet Engineering Task Force, 
>and we wanted to let you know about exciting job opportunities...